#pagina .tit_paragrafo{
	border-bottom: none !important;
	padding-top: 20px !important;
	font-weight: normal !important;
	}
#pagina .wrNaviUl h3{
	border-bottom: none;
	padding: 10px 0 10px 0;
	text-transform: capitalize;
	min-width: 300px;
	font-size: 15px;
	}
#pagina .wrNaviUl .nv{
	margin: 0;
	float: none;
	padding: 0;
	}

#pagina .wrShipAttr div {
	width: 260px;
	}


.homeStemmi{
	margin: 10px 0 0 0;
	padding: 0;
	overflow: hidden;
	}
.homeStemmi li{
	float: left;
	width: 180px;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
	}
.homeStemmi li div{
	padding: 5px 0 10px 0;
	}
.homeStemmi img{
	border: none;
	}